<?php
$z[0]=Array("field","亨利大虾,亨利大虾介绍,缙云特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","亨利大虾亨利大虾特色：烹调中西结合，洋为中用，口味酸甜适口，脆嫩鲜香。原料：大竹节虾、脆浆糊、特制色拉、琥珀桃仁、生菜、精盐、味精、绍酒、胡椒粉等。制作：1、生菜切丝，放入盘中垫底，中间放雕刻花装饰。2、竹节虾去壳留尾，加精盐、味精、绍酒、胡",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","亨利大虾_缙云特产亨利大虾",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　亨利大虾\n</p><p>　　亨利大虾\n</p><p>　　特色：烹调中西结合，洋为中用，口味酸甜适口，脆嫩鲜香。\n</p><p>　　原料：节虾、脆浆糊、特制色拉、琥珀桃仁、生菜、精盐、味精、绍酒、粉等。\n</p><p>　　制作：1、生菜切丝，放入盘中垫底，中间放花装饰。2、竹节虾去壳留尾，加精盐、味精、绍酒、胡椒粉等调料腌渍片刻。3、将腌渍好的虾，挂上脆浆糊，下入五成热的油锅，炸至成热捞出。4、用浓色拉、娃哈哈果奶、新鲜柠檬汁，白糖等调制的色拉，涂包住炸好的竹节虾，排放在生菜丝上，每只虾上放1颗琥珀桃仁即可。",548,1062);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDL1W4530-295L.gif",1064,1147);
$z[7][4]['name']="litpic";

?>